MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00002073D-Coat v3.xPaint roompublic2011-03-21 15:102011-05-13 05:00
Reportermarupura 
Assigned ToAndrew 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7OS Version64 Bit
Product Version 
Target VersionFixed in Version 
Summary0000207: "Subtract depth Layer" brings a bad depth result in micro vertex.
Description"Subtract depth Layer" brings a bad depth result in micro vertex.
It is a result different from Ctrl+Draw in Add Depth Layer.
TagsNo tags attached.
Attached Filesjpg file icon mver_sub_depth_bug.jpg [^] (247,524 bytes) 2011-03-21 15:10

- Relationships

-  Notes
(0000461)
haikalle (developer)
2011-03-22 17:52

Confirmed
(0000598)
haikalle (developer)
2011-04-15 20:11
edited on: 2011-04-15 20:13

Hi marupura!

Can you test if this is still there in the latest version? Many thanks.

(0000599)
marupura (reporter)
2011-04-15 20:32

Hi haikalle!
I tested this problem again on 3.5.17C.
The result was the same, and the problem still remained.
(0000600)
haikalle (developer)
2011-04-15 20:47

You are right. First I dind't see it anymore but it still there.
I made a small video about and assign it to Andrew.

http://vimeo.com/22459745 [^]
(0000601)
marupura (reporter)
2011-04-15 21:20

Thank you! :)
Your movie is very helpful for this issue.
(0000654)
Andrew (administrator)
2011-05-13 05:00

Fixed.

- Issue History
Date Modified Username Field Change
2011-03-21 15:10 marupura New Issue
2011-03-21 15:10 marupura File Added: mver_sub_depth_bug.jpg
2011-03-22 17:52 haikalle Note Added: 0000461
2011-04-15 20:11 haikalle Note Added: 0000598
2011-04-15 20:13 haikalle Note Edited: 0000598 View Revisions
2011-04-15 20:32 marupura Note Added: 0000599
2011-04-15 20:47 haikalle Note Added: 0000600
2011-04-15 20:47 haikalle Assigned To => Andrew
2011-04-15 20:47 haikalle Status new => assigned
2011-04-15 21:20 marupura Note Added: 0000601
2011-05-13 05:00 Andrew Note Added: 0000654
2011-05-13 05:00 Andrew Status assigned => resolved
2011-05-13 05:00 Andrew Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker